Subject: Ticket Assigned - Item received does not fit the description
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 06:34:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item received does not fit the description Hello.

I am writing because I feel very disappointed and frustrated about this order that I received.  The online shopping experience was awfull and a wrong description in your app caused me and my son time and effort and money.  We were supposed to have a birthday party and I ordered these eggs for the party giveaways.  The description says that I will get 12 so I ordered 3 times to get 36 eggs!  But I got one egg!  The customer service was not helpful and Because of that I had to postpone the party and lost the cake and other arrangements..  As well as this, I experienced this kind of issue before but had no party so I did not complained.  This time I did.. My son is disappointed and he really liked the idea of the eggs and now I demand a compensation like any other respectful companies will offer.  Either a gift voucher or refund and keep the egg for my son! This is the least you should do..

The customer service promised that they will escalate this issue to a 'concerned team' but I never got any communication attempt from your side regarding this!

I am looking forward for your response..

Fatema Tareq

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3537424